﻿          #zoomer {
    position: absolute;
    background:rgba(120,120,120,0.01);
    border: 1px solid #65a9e6;
    border-top:none;
}
#zoomer *
{
    background-color:White;
    z-index:10;
    }
.joblists ul
{
    margin-left:10px;
    list-style:none;
    opacity:1;
    }
    .joblists li {
    height: 22px;
    line-height: 22px;    
    text-indent: 8px;
    overflow: hidden;
    text-align: left;
     opacity:1;
}